@font-face {
    font-family: 'vB';
    src: url('fonts/variable-black-new.eot');
    src: url('fonts/variable-black-new.eot?#iefix') format('embedded-opentype'),
         url('fonts/variable-black-new.woff') format('woff'),
         url('fonts/variable-black-new.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
div.pp_overlay {
    background:#000;
    display:none;
    left:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:9500;
}

div.pp_pic_holder {
	background:white;
    display:none;
    position:absolute;
    width:100px;
    z-index:10000
}
div.pp_pic_holder a:focus {
    outline: 0
}
div.ppt {
	background:#083b2d;
    display:none;
    height:0;
    overflow:hidden;
    position:relative;
    z-index:9999;
}
div.ppt .ppt-content {
    color:#f5e1d0;
    min-height:40px;
    padding:10px 80px 10px 10px;
}
div.ppt strong {
    display:block;
    font-family:'vB', arial, tahoma, verdana, sans-serif;
    font-size:24px;
    font-weight:normal;
    line-height:40px;
}
div.ppt a.pp_close {
	background:url(../img/prettyPhoto/default/close.png) 0 0 no-repeat;
	display:block;
	height:40px;
	overflow:hidden;
    position:absolute;
    right:10px;
    top:10px;
    text-indent:-10000px;
    width:40px;
}
div.ppt a.pp_close:hover {
	background:url(../img/prettyPhoto/default/close.png) -40px 0 no-repeat;
}
.pp_content_container {
    position:relative;
    text-align:left;
    width:100%
}
.pp_loaderIcon {
	background:white url(../img/prettyPhoto/default/loader.gif) center center no-repeat;
    display:block;
    height:100px;
    left:50%;
    margin:-50px 0 0 -50px;
    position:absolute;
    top:50%;
    width:100px
}
.pp_fade {
    display:none;
}
.pp_fade .btn-brown-border {/*
	bottom:70px;
	left:0;
	margin:0 auto;
	position:absolute;
	right:0;
	text-align:center;
	width:100px;
	z-index:1;*/
	display:block;
	margin:0 auto;
	text-align:center;
	width:100px;
}
.pp_expand,
.pp_contract {
    bottom:70px;
	height:40px;
	overflow:hidden;
    position:Absolute;
    right:10px;
    text-indent:-10000px;
    width:40px;
    z-index:20000;
}
.pp_expand {
	background:url(../img/prettyPhoto/default/nav.png) 0 -80px no-repeat;
}
.pp_expand:hover {
	background:url(../img/prettyPhoto/default/nav.png) -40px -80px no-repeat;
}
.pp_contract {
	background:url(../img/prettyPhoto/default/nav.png) 0 -120px no-repeat;
}
.pp_contract:hover {
	background:url(../img/prettyPhoto/default/nav.png) -40px -120px no-repeat;
}
#pp_full_res {
    line-height:1 !important
}
#pp_full_res img {
    display:block;
    margin:0 auto;
}
.pp_details {
	bottom:10px;
	height:40px;
	left:0;
	position:absolute;
	width:100%;
}
.pp_nav {
    height:40px;
    position:relative
}
.pp_description {
	display:block;
	font-size:14px;
	line-height:20px;
}
.pp_description-in {
	padding:0 20px;
}
.pp_arrow_previous,
.pp_arrow_next {
	height:40px;
	overflow:hidden;
	position:absolute;
	text-decoration:none;
	text-indent:-9999px;
	top:0;
	width:40px;
	z-index:1;
}
.pp_arrow_previous {
	background:url(../img/prettyPhoto/default/nav.png) 0 0 no-repeat;
	left:10px;
}
.pp_arrow_previous:hover {
	background:url(../img/prettyPhoto/default/nav.png) -40px 0 no-repeat;
}
.pp_arrow_next {
	background:url(../img/prettyPhoto/default/nav.png) 0 -40px no-repeat;
	right:10px;
}
.pp_arrow_next:hover {
	background:url(../img/prettyPhoto/default/nav.png) -40px -40px no-repeat;
}
.pp_nav .currentTextHolder {
    color:#083b2d;
    /*display:block;*/
    display:none;
    font-family:'vB', arial, tahoma, verdana, sans-serif;
    font-size:24px;
    font-weight:normal;
    line-height:40px;
    left:0;
    height:40px;
    position:absolute;
    text-align:center;
    top:0;
    width:100%;
}
.pp_content {
    height:40px;
    min-width:40px
}
* html .pp_content {
    width:40px
}